# 3. Delete an Upload Slot Deletes an upload slot and returns upload status information. Same behavior and response shape as GET /uploadmanager.deleteslot/{slot_id}. >Information > >To upload a file you need to perform the following actions: >1. Create an Upload Slot >2. Upload a File >3. Delete an Upload Slot Endpoint: POST /uploadmanager.deleteslot/{slot_id} Security: basic, X-PriceFx-jwt ## Path parameters: - `slot_id` (string, required) Enter the ID of the slot you want to delete. Example: "2665" ## Response 200 fields (application/json): - `response` (object) - `response.data` (array) - `response.data.version` (integer) - `response.data.typedId` (string) - `response.data.contentLength` (integer) - `response.data.totalBytesRead` (integer) - `response.data.status` (string) - `response.data.owner` (string,null) - `response.data.percentage` (integer) - `response.data.createDate` (string) - `response.data.createdBy` (integer) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (integer)